version = 0.3-SNAPSHOT
projectId = 31776697

mymavenReadUrl=https://mymavenrepo.com/repo/2IDEJpoCSDtfZrOmR1A1/
mymavenReadPass=fusion123read
mymavenUser=myMavenRepo

tokenType=Deploy-Token
tokenValue=2tTe15hosXPiLn8iwgSE
